import Vue from 'vue'
import App from './App.vue'

import router from './router'

import axios from 'axios'
Vue.prototype.$http = axios.create();


import Vant from 'vant';
import 'vant/lib/index.css';
Vue.use(Vant);

import 'amfe-flexible';


Vue.config.productionTip = false

new Vue({
  render: h => h(App),
  router //添加路由对象
}).$mount('#app')
